Re-index Chinese Wikis
Closed, ResolvedPublic

Description

After T172653 is deployed, re-index Chinese wikis.

TJones created this task.Aug 16 2017, 10:00 PM
TJones renamed this task from Re-index Chinese Wikis post punctuation config change to Re-index Chinese Wikis.
TJones removed TJones as the assignee of this task.Aug 16 2017, 10:28 PM
debt triaged this task as Normal priority.Aug 22 2017, 5:35 PM
debt assigned this task to EBernhardson.Sep 19 2017, 5:41 PM
debt added a subscriber: debt.

We'll get this started soon! :)

Mentioned in SAL (#wikimedia-operations) [2017-09-19T17:54:01Z] <ebernhardson> T173464 start cirrussearch reindex of all wikis starting with zh

all wikis prefixed with zh (which should be all the zh language wikis, i hope) completed reindexing.

Alas, there are false positives and false negatives. cn.wikimedia.org is in Chinese. zh-classical, zh-min-nan, and zh-yue are languages some would call "Chinese", but they are not Mandarin—though I don't think they suffer from being re-indexed.

debt closed this task as Resolved.Sep 22 2017, 3:17 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Sep 26 2017, 2:31 AM